Subject: RE: Site List Rev 4 - Onondaga GSA BKR provisons
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 2 Dec 2001 11:57:09 -0800 (PST)

We are concerned re the Gas Supply Agreement - I did not think we assigned the Gas Supply Agreement to OEV. 

-----Original Message-----
From: Jacoby, Ben 
Sent: Sunday, December 02, 2001 1:22 PM
To: Schwartzenburg, John; Tweed, Sheila; Hodge, Jeffrey T.
Cc: Clark, Barton
Subject: RE: Site List Rev 4 - Onondaga GSA BKR provisons

We assigned the agreement to Onondaga Energy Venture some time ago, so I would presume that matters pertaining to ENA no longer apply. Any thoughts on this? Also, if ENA still applies, I would presume ENA's bankruptcy filing would protect against any such termination.
--------------------------
Ben Jacoby
(713) 853-6173